{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	
		{
			"path": "pages/index",
			"style": {
				"navigationStyle": "custom",
				"app-plus":{
					"subNVues": [{
						"id": "hkcamera", // 唯一标识  
						"path": "pages/subNVue/camera" ,// 页面路径  
						"style": {
							"width": "0px"
						}
					}]
				}
			}
		},
		{
			"path": "pages/signIn",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none",
					"scrollIndicator": "none"
				}
			}
		},
		{
			"path": "pages/upapp",
			"style": {
				"app-plus": {
					"animationDuration": 200,
					"animationType": "fade-in",
					"background": "transparent",
					"backgroundColorTop": "transparent",
					"popGesture": "none",
					"scrollIndicator": "none",
					"titleNView": false,
					"bounce": "none"
				},
				"navigationStyle": "custom",
				"background": "transparent",
				"backgroundColorTop": "transparent",
				"disableScroll": true
			}
		},
		{
			"path": "pages/signOut",
			"style": {
				"app-plus": {
					"animationDuration": 200,
					"animationType": "fade-in",
					"background": "transparent",
					"backgroundColorTop": "transparent",
					"popGesture": "none",
					"scrollIndicator": "none",
					"titleNView": false,
					"bounce": "none"
				},
				"navigationStyle": "custom",
				"background": "transparent",
				"backgroundColorTop": "transparent",
				"disableScroll": true
			}
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "区间测速",
		"navigationBarBackgroundColor": "#F8F8F8",
		"pageOrientation": "portrait"

	},
	"uniIdRouter": {}
}